{
  "mMapWrite": {
    "setProg": {
      "name": "setProg",
      "description": "Qty",
      "memAddr": "421006",
      "tipoMem": "Int",
      "index": 21006,
      "size": 1
    }
  },
  "mMapRead": {
    "StatoLavorazione": {
      "name": "01) StatoLavorazione",
      "description": "Stato Lavorazione",
      "memAddr": "421004",
      "tipoMem": "Int",
      "index": 21004,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "#"
    },
    "DurataLavorazione": {
      "name": "02) DurataLavorazione",
      "description": "Durata Lavorazione",
      "memAddr": "421002",
      "tipoMem": "Int",
      "index": 21002,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h/m"
    },
    "OreFunzFiltro1": {
      "name": "OreFunzFiltro1",
      "description": "03) Filtro 1 Ore funzionamento",
      "memAddr": "420201",
      "tipoMem": "Int",
      "index": 20201,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltro1": {
      "name": "MinFunzFiltro1",
      "description": "04) Filtro 1 Minuti funzionamento",
      "memAddr": "420205",
      "tipoMem": "Int",
      "index": 20205,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzFiltroPar1": {
      "name": "OreFunzFiltroPar1",
      "description": "Filtro 1 (c) Ore funzionamento (contatore parziale azzerabile)",
      "memAddr": "420203",
      "tipoMem": "Int",
      "index": 20203,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltroPar1": {
      "name": "MinFunzFiltroPar1",
      "description": "Filtro 1 (d) Minuti funzionamento (contatore parziale azzerabile)",
      "memAddr": "420206",
      "tipoMem": "Int",
      "index": 20206,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzFiltro2": {
      "name": "OreFunzFiltro2",
      "description": "Filtro 2 (a) Ore funzionamento ",
      "memAddr": "420301",
      "tipoMem": "Int",
      "index": 20301,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltro2": {
      "name": "MinFunzFiltro2",
      "description": "Filtro 2 (b) Minuti funzionamento",
      "memAddr": "420305",
      "tipoMem": "Int",
      "index": 20305,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzFiltroPar2": {
      "name": "OreFunzFiltroPar2",
      "description": "Filtro 2 (c) Ore funzionamento (contatore parziale azzerabile)",
      "memAddr": "420303",
      "tipoMem": "Int",
      "index": 20303,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzFiltroPar2": {
      "name": "MinFunzFiltroPar2",
      "description": "Filtro 2 (d) Minuti funzionamento (contatore parziale azzerabile)",
      "memAddr": "420306",
      "tipoMem": "Int",
      "index": 20306,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzAspiratore": {
      "name": "OreFunzAspiratore",
      "description": "Aspiratore (a) Ore funzionamento",
      "memAddr": "420401",
      "tipoMem": "Int",
      "index": 20401,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzAspiratore": {
      "name": "MinFunzAspiratore",
      "description": "Aspiratore (b) Minuti funzionamento",
      "memAddr": "420405",
      "tipoMem": "Int",
      "index": 20405,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    },
    "OreFunzAspiratorePar": {
      "name": "OreFunzAspiratorePar",
      "description": "Aspiratore (c) Ore funzionamento (contatore parziale azzerabile)",
      "memAddr": "420403",
      "tipoMem": "Int",
      "index": 20403,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "h"
    },
    "MinFunzAspiratorePar": {
      "name": "MinFunzAspiratorePar",
      "description": "Aspiratore (d) Minuti funzionamento (contatore parziale azzerabile)",
      "memAddr": "420406",
      "tipoMem": "Int",
      "index": 20406,
      "size": 1,
      "func": "MAX",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999,
      "unit": "m"
    }
  },
  "optMemPar": {
    "EndOrdIntCond": "421002|1=1",
    //"AlarmIntCond": "421002|1=1",
    "ManualIntCond": "421002|1=3",
    //"EStopBitCond": "100040.0=1",
    "WorkIntCond": "421002|1=2,4"
  }
}